<?
require_once '../a_include/func/Funcs.inc.php';
$nick='8090年代';

$fnum=$_COOKIE['v_fnum'];
//if($fnum<50){$fnum=$fnum+rand(0,50);}

$num=rand(0,20);
switch($num)
{
	case 0:$str='一年后';break;
	case 1:$str='两年后';break;
	case 2:$str='三年后'; break;
	case 3:$str='四年后';break;
	case 4:$str='五年后';break;
	case 5:$str='六年后';break;
	case 6:$str='七年后';break;
	case 7:$str='八年后';break;
	case 8:$str='九年后';break;
	case 9:$str='十年后';break;
	case 10:$str='半年后';break;
	case 11:$str='十二年后';break;
	case 12:$str='十三年后';break;
	case 13:$str='十四年后';break;
	case 14:$str='十五年后';break;
	case 15:$str='十八年后';break;
	case 16:$str='二十年后';break;
	case 17:$str='十一年后';break;
	case 18:$str='八个月后';break;
	case 19:$str='十个月后';break;
	case 20:$str='九个月后';break;
}
if($num<11){$f_size=55;}else{$f_size=40;}
$img_path='./imgs/app_img.png';
$img=getImgType($img_path);
$img=createImg($img,'@'.$nick,89,90,13,0,14,'fff');
$img=createImg($img,$str,40,190,13,0,$f_size,'fff','katong');


header('content-type: image/jpeg');
imagepng($img);
?>